local fn = _gn(0xDAB963831DBFD3F4)
--- _IS_ANY_AIR_DEFENSE_ZONE_INSIDE_SPHERE
function Global.IsAirDefenseZoneInsideSphere(x, y, z, radius, outZoneId)
	return _in2(fn, x, y, z, radius, outZoneId, _r)
end
